package com.ylcm.sys.enums;

public enum AdTheatreEffectEnum {

	GOOD(0,"好"),
    COMMON(1, "一般"),
    NOT_BAD(2, "较差"),
    BAD(3, "差"),
    ;

    private int code;
    private String name;

    AdTheatreEffectEnum(int code, String name){
        this.code = code;
        this.name = name;
    }

    public int getCode() {
        return code;
    }

    public String getName() {
        return name;
    }
}
